Navigation Pane

01/29/2024 09:24 PM - Oleksandr Ivanov

Status: Closed Start date: 01/29/2024

Priority: Normal Due date: 02/09/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 20:00 hours

Target version: 0.0.6 Spent time: 5:00 hours

Description

Add Navigation pane at the left side of the rendered html document.

Ideally it should looks like a tree:

root

++ arch

+++ arch.html

++++ Architecture Specification

+++++ Overview

...

+++ img

++++ 001.svg

...

++ srs

+++ srs.html

...

Subtasks:

CodeTask # 20: Implement navigation pane Closed

History

#1 - 01/29/2024 09:25 PM - Oleksandr Ivanov

- Description updated

#2 - 01/29/2024 09:28 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#3 - 01/29/2024 09:29 PM - Oleksandr Ivanov

- Subtask #20 added

#4 - 01/31/2024 04:02 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

Implemented as:

root

arch

++ Specification Title

...

srs

++ Specification Title

...

sys

++ Specification Title

#5 - 01/31/2024 04:02 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

Gem v 0.0.6 is released
